> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fireblocks Supported Asset Types

> Fetches the supported asset list from Fireblocks using the org's client.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-fireblocks-supported-asset-types
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-fireblocks-supported-asset-types:
    get:
      operationId: getFireblocksSupportedAssetTypes
      summary: Get Fireblocks Supported Asset Types
      x-toku-required-scope: integrations:read
      description: |-
        Fetches the supported asset list from Fireblocks using the org's client.

        Required scope: `integrations:read`
      parameters:
        - name: orgID
          in: query
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetFireblocksSupportedAssetTypesResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetFireblocksSupportedAssetTypesResponse:
      type: array
      items: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
